/*
 Theme Name:   Konstruk Child
 Theme URI:    https://rstheme.com/products/wordpress/konstruk
 Description:  konstruk Child
 Author:       RSTheme
 Author URI:   http://rstheme.com
 Template:     konstruk
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */
#rs-header.header-style8 .rs-full-menuarea,
 .menu-area{
    background: #703600 !important;
    background: radial-gradient(circle, rgba(112, 54, 0, 1) 0%, rgba(65, 30, 2, 1) 100%) !important;
 }
 h3.title{
    line-height: 1.2 !important;
 }
 .rs-footer .footer-3 .widget_nav_menu ul li {
  position: relative;
  transition: all 0.3s;
}
.rs-footer .footer-3 .widget_nav_menu ul li a {
  position: relative;
}
.rs-footer .footer-3 .widget_nav_menu ul li a:before {
  content: "\f113";
  left: 0;
  top: 0;
  color: #ffb703;
  margin-right: 10px;
  font-size: 13px;
  font-family: konstrukicon;
}
.rs-footer .footer-3 .widget_nav_menu ul li a:hover {
  color: #ffb703;
  padding-left: 5px;
}